package com.utopiaindustries.model;

public enum CurrencySymbol {
    AUD("en", "AU"),
    BRL("por", "BR"),
    CAD("en", "CA"),
    CNY("en", "CN"),
    EUR("de", "DE"),
    GBP("en", "GB"),
    JPY("jpn", "JP"),
    MXN("spa", "MX"),
    PKR("ur", "PK"),
    AED("en", "AE"),
    USD("en", "US");

    private final String language;
    private final String location;

    CurrencySymbol( String language, String location ) {
        this.language = language;
        this.location = location;
    }

    public String getLanguage() {
        return language;
    }

    public String getLocation() {
        return location;
    }
}
